Page 1 sur 1

JOSM et plugin OpenData incompatibles

Publié : jeu. juil. 27, 2017 3:24 pm
par gsimon
Bonjour,
je lance JOSM dans sa dernière version 12450.
Puis quand j'ajoute le plugin OPENDATA (pour importer un fichier au format CSV), j'ai un message d'erreur indiquant que le greffon requiert la version 12463 de JOSM. Pas encore officialisée donc !!!!
Quelqu'un a-t-il le même souci ?
Merci pour vos retours.

Re: JOSM et plugin OpenData incompatibles

Publié : jeu. juil. 27, 2017 3:47 pm
par gendy54
J'imagine que ca ne devrait pas tarder. Tu n'as pas moyen de réinstaller une ancienne version?

Re: JOSM et plugin OpenData incompatibles

Publié : jeu. juil. 27, 2017 5:18 pm
par gsimon
gendy54 a écrit :
jeu. juil. 27, 2017 3:47 pm
Tu n'as pas moyen de réinstaller une ancienne version?
Comment puis-je récupérer une ancienne version de greffon ? Je ne connais pas la manip.

Re: JOSM et plugin OpenData incompatibles

Publié : jeu. juil. 27, 2017 6:52 pm
par cquest
Le plugin opendata est indispensable pour ouvrir un CSV ?

Essaye en le désinstallant

Re: JOSM et plugin OpenData incompatibles

Publié : ven. juil. 28, 2017 8:26 am
par gsimon
cquest a écrit :
jeu. juil. 27, 2017 6:52 pm
Le plugin opendata est indispensable pour ouvrir un CSV ?
A priori oui. Je n'ai pas trouvé d'autre méthode, tu en connais ?
cquest a écrit :
jeu. juil. 27, 2017 6:52 pm
Essaye en le désinstallant
le plugin n'était pas installé, c'était une première installation via "Préférences"